body {
    font-family: 'Montserrat', "Courier New", sans-serif;
}

.container {
    max-width: 1160px;
    margin: 0 auto;
    padding: 0 10px;
    box-sizing: border-box;
}

.clearfix::after {
    content: "";
    clear: both;
    display: block;
}

.icon {
    background: url("../assets/additional_img/sprite.png");
}

.main-header {
    background-image: url("../assets/sections_background/section-1.jpg");
    background-attachment: fixed;
    background-position: center bottom;
    background-size: cover;
}

.main-header-wrap {
    background-color: rgba(73, 71, 63, 0.6);
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.flex {
    width: 683px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    min-width: 204px;
}

.logo-img {
    float: left;
    margin-right: 8px;
    background-position: -0px -348px;
    width: 58px;
    height: 67px;
}

.logo-title {
    float: left;
    font-size: 31px;
    line-height: 2.08;
    color: #ffffff;
}

.text-green {
    color: #18cfab;
}

.nav-main-menu {
    width: 644px;
    display: flex;
    justify-content: space-between;
}

.main-menu-link {
    padding: 53px 0;
    position: relative;
}

.main-menu-link a {
    color: #b8b8b8;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}

.main-menu-link a:hover,
.search .fa-search:hover {
    color: #18cfab;
}

.main-menu-link a:hover::after,
.search .fa-search:hover::after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-color: #18cfab;
    position: absolute;
    top: 122px;
}

.search {
    margin-left: 20px;
    padding: 50px 0;
    width: 22px;
    position: relative;
}

.fa-search {
    font-size: 22px;
    color: #b8b8b8;
    cursor: pointer;
}

.home-block {
    height: 890px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.home-block-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.home-block-text {
    font-size: 35px;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
}

.home-block-title {
    margin-top: 45px;
    margin-bottom: 36px;
    font-size: 69px;
}

.subtitle {
    font-size: 30px;
    font-weight: 300;
    color: #d4d4d4;
    text-transform: capitalize;
}

.home-block-buttons {
    width: 361px;
    margin-top: 145px;
    display: flex;
    justify-content: space-between;
}

.btn {
    width: 167px;
    height: 61px;
    font-size: 13px;
    font-weight: 700;
    color: #ffffff;
    background-color: #18CFAB;
    text-transform: uppercase;
    border: none;
    border-radius: 5px;
    box-shadow: 0 -4px white;
    outline: none;
    cursor: pointer;
}

.purchase-btn {
    background-color: #00CBF6;
}

/* SECTION with OPTIONS squares --------------------------------------------*/

.options-section {
   display: flex;
}

.option-card {
    width: 25%;
    padding-bottom: 120px;
    font-size: 20px;
    text-transform: uppercase;
}

.option-card:nth-child(odd) {
    padding-top: 88px;
    background-color: #1C2A33;
    border-top: 8px solid #18CFAB;
}

.option-card:nth-child(even) {
    padding-top: 99px;
    background-color: #18CFAB;
    color: #ffffff;
    border-top: 8px solid #ffffff;
}

.option-icon1 {
    margin: 0 auto 49px;
    width: 59px;
    height: 98px;
    background-position: -0px -250px;
}

.option-icon2 {
    margin: 0 auto 59px;
    width: 94px;
    height: 76px;
    background-position: -0px -77px;
}

.option-icon3 {
    margin: 0 auto 49px;
    width: 61px;
    height: 97px;
    background-position: -0px -153px;
}

.option-icon4 {
    margin: 0 auto 59px;
    width: 100px;
    height: 77px;
    background-position: -0px -0px;
}

.option-card h3 {
    text-align: center;
}

/* OUR SERVICES SECTION ---------------------------------------------------------*/

.services-section {
    padding-top: 81px;
    padding-bottom: 100px;
}

.section-header {
    margin-bottom: 36px;
    font-size: 36px;
    font-weight: 400;
    line-height: 1.11;
    text-align: center;
    color: #4e4e4e;
}

.separator {
    margin-bottom: 70px;
}

.separator::before,
.separator::after {
     content: "";
     display: block;
     margin: 0 auto;
     width: 77px;
     height: 1px;
     background-color: #18cfab;
}

.separator::before {
    margin-bottom: 3px;
    transform: translateX(-6px);
}

.separator::after {
    transform: translateX(6px);
}

.services-tabs,
.work-tabs {
    display: flex;
}

.tab-title {
    width: 100%;
}

.tab-title-link {
    height: 73px;
    position: relative;
    color: #717171;
    line-height: 73px;
    display: block;
    background-color: #F8FCFE;
    border-left: 1px solid #EBECEC;
    border-top: 1px solid #EBECEC;
    border-bottom: 1px solid #EBECEC;
    box-sizing: border-box;
    text-align: center;
}

.tab-title-link:last-child {
    border-right: 1px solid #EBECEC;
}

.tab-title-link.active {
    background-color: #18CFAB;
    border: 1px solid #18CFAB;
    color: #ffffff;
}

.tab-title-link.active::after {
    content: '';
    position: absolute;
    left: 44%;
    bottom: -24px;
    border: 13px solid transparent;
    border-top: 13px solid #18CFAB;
}

.services-info {
    margin-top: 25px;
    font-size: 0;
}

.tabs-img,
.tabs-panel {
    display: inline-block;
}

.tab-content {
    display: none;
}

.tab-content.active{
    display: block;
}

.tabs-panel {
    width: 926px;
    margin-left: 20px;
    color: #777777;
    font-size: 14px;
    font-weight: 300;
    text-align: justify;
    vertical-align: top;
    line-height: 24px;
}

/* PURCHASE SECTION ----------------------------------------------------------*/

.purchase-section {
    background-image: url("../assets/sections_background/section-2.jpg");
    position: relative;
    padding: 128px 0;
    background-position: center;
    background-size: cover;
    text-align: center;
    z-index: 0;
}

.purchase-section::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .78);
    z-index: -1;
}

.purchase-title {
    margin-bottom: 35px;
    font-size: 40px;
    font-weight: 700;
    color: #18cfab;
    text-transform: uppercase;
}

.purchase-text {
    margin-bottom: 75px;
    font-size: 16px;
    color: #d8d8d8;
}

/* OUR WORK SECTION ------------------------------------------------------------*/

.work-section {
    padding-top: 96px;
    padding-bottom: 100px;
    background-color: #F8FCFE;
    border-bottom: 1px solid #E1E1E1;
}

.work-section .container {
    padding: 0 12px;
}

.work-tabs {
    justify-content: center;
}

.work-tab-title {
    padding: 24px 15px 20px 25px;
    font-size: 14px;
    color: #717171;
    background-color: #ffffff;
    border-left: 1px solid #EBECEC;
    border-top: 1px solid #EBECEC;
    border-bottom: 1px solid #EBECEC;
    box-sizing: border-box;
    position: relative;
    cursor:pointer;
}

.work-tab-title:first-child {
    padding: 24px 25px 20px 25px;
}

.work-tab-title:last-child {
    border-right: 1px solid #EBECEC;
}

.work-tab-title.selected {
    color: #18cfab;
}

.work-tab-title.selected::before {
    content: "";
    display: block;
    width: 101.5%;
    height: 2px;
    background-color: #18cfab;
    position: absolute;
    top: -2px;
    left: -1px;
    z-index: 1;
}

.work-section-gallery {
    margin-top: 70px;
    display: flex;
    flex-wrap: wrap;
}

.load-btn {
    display: block;
    width: 165px;
    height: 60px;
    margin: 70px auto 0;
    font-size: 14px;
    font-weight: 700;
    color: #ffffff;
    line-height: 3;
    border: none;
    border-radius: 3px;
    text-transform: uppercase;
    background-color: #18cfab;
    outline: none;
    cursor: pointer;
}

.fa-plus {
    margin-right: 16px;
    font-size: 22px;
    vertical-align: middle;
}

/* ANIMATION    back side and rotation of pictures -----------*/
.gallery-block {
    display: none;
    perspective: 1000px;
}

.gallery-block:hover .rotate {
    transform: rotateX(180deg);
}

.rotate {
    position: relative;
    transition: 0.3s;
    transform-style: preserve-3d;
}

.block-hide {
    width: 100%;
    height: 100%;
    padding-top: 38px;
    text-align: center;
    background-color: #F8FCFE;
    border-top: 3px solid #18cfab;
    position: absolute;
    top: -41px;
    left: 0;
    transform: rotateX(180deg);
}

.fa-link,
.block-hide-icon .fa-search {
    padding: 12px;
    font-size: 14px;
    color: #18CFAB;
    border: 1px solid #18CFAB;
    border-radius: 50%;
    transition: 0.2s;
    cursor: pointer;
}

.fa-link:hover,
.block-hide-icon .fa-search:hover {
    color: #ffffff;
    background: #18CFAB;
}

.block-hide-title {
    margin-top: 31px;
    margin-bottom: 12px;
    font-size: 14px;
    text-transform: uppercase;
}

.block-hide-text {
    font-size: 12px;
    font-weight: 300;
    color: #8a8a8a;
}

.gallery-pic {
    vertical-align: middle;
}

.gallery-pic,
.block-hide {
    backface-visibility: hidden;
}
.loader {
    margin: 50px auto 0;
    border: 10px solid #f3f3f3;
    border-top: 10px solid #18CFAB;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/* BREAKING NEWS SECTION -----------------------------------------------------*/

.news-section {
    padding-top: 84px;
    padding-bottom: 131px;
    background-color: #ffffff;
}

.news-cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.news-card {
    display: block;
    width: 263px;
    font-size: 0;
    position: relative;
}

.news-card:nth-child(5),
.news-card:nth-child(6),
.news-card:nth-child(7),
.news-card:nth-child(8) {
    margin-top: 45px;
}

.news-card::after {
    content: "";
    display: block;
    width: 68px;
    height: 66px;
    background-color: #203e38;
    position: absolute;
    top: 0;
    right: 0;
}

.date {
    position: absolute;
    color: #ffffff;
    font-size: 15.5px;
    z-index: 1;
    top: 8px;
    right: 19px;
    text-align: center;
    line-height: 1.65;
}

.news-card-info {
    padding: 13px 0 11px 15px;
    background-color: #F8FCFE;
    font-size: 17.5px;
    color: #717171;
    border: 1px solid #EDEEEE;
}

.card-header {
    margin-bottom: 13px;
}

.author {
    font-size: 13.5px;
    font-weight: 300;
}

.news-card:hover::after {
    background-color: #18cfab;
}

.news-card:hover .card-header {
    color: #18cfab;
}

/*  CLIENT FEEDBACK SECTION -------------------------------------------------*/

.feedback-section {
    padding-top: 99px;
    padding-bottom: 103px;
    background-image: url("../assets/sections_background/section-3.jpg");
    background-position: center;
    background-size: cover;
    text-align: center;
    position: relative;
    z-index: 0;
}

.feedback-section::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: -1;
}

.feedback-section .section-header {
    color: #ffffff;
}

.quotes {
    width: 45px;
    height: 31px;
    margin: 0 auto 44px;
    background-position: -0px -415px;
}

.feedback-text {
    height: 90px;
    overflow: hidden;
    margin-bottom: 43px;
    font-weight: 300;
    line-height: 1.88;
    color: #bbbbbb;
    animation: appearance 0.7s;
}

@keyframes appearance {
    from {
        width: 0;
    }
    to {
        width: 100%;
    }
}

.slider-item {
    display: none;
}

.slider-item.active {
    display: block;
}

.feedback-author {
    text-transform: uppercase;
}

.feedback-author-branch {
    font-size: 13px;
    font-weight: 300;
    line-height: 3.08;
    color: #bbbbbb;
    text-transform: none;
}

.round {
    margin: 36px auto 0;
    width: 136px;
    height: 135px;
    border-radius: 50%;
    background-size: cover;
    background-position: center;
    box-shadow: 0 0 0 3px rgb(24, 207, 171), 0 0 0 13px rgba(31, 219, 181, 0.2);
}

 /* CAROUSEL ------------------*/

.carousel {
    margin: 48px auto 0;
    width: 366px;
    position: relative;
    font-size: 0;
}

.carousel.active {
    color: #ffffff;
    border: none;
    background: #18cfab;
    cursor: pointer;
}

.carousel-container {
    overflow: hidden;
    height: 90px;
}

.carousel-gallery {
    width: 596px;
    transition: 0.5s;
}

.carousel-item {
    margin-right: 38px;
    width: 58px;
    height: 58px;
    border-radius: 50%;
    box-shadow: 0 0 0 5px rgba(31, 219, 181, 0.2);
    background-position: center;
    background-size: cover;
    display: inline-block;
    cursor: pointer;
    transform: translateY(20px);
}

.slider-item:first-child .round,
.carousel-item:first-child {
    background-image: url("../assets/additional_img/Feedback/1.png");
}

.slider-item:nth-child(2) .round,
.carousel-item:nth-child(2) {
    background-image: url("../assets/additional_img/Feedback/6.png");
}

.slider-item:nth-child(3) .round,
.carousel-item:nth-child(3) {
    background-image: url("../assets/additional_img/Feedback/5.png");
}

.slider-item:nth-child(4) .round,
.carousel-item:nth-child(4) {
    background-image: url("../assets/additional_img/Feedback/3.png");
}

.slider-item:nth-child(5) .round,
.carousel-item:nth-child(5) {
    background-image: url("../assets/additional_img/Feedback/4.png");
}

.slider-item:last-child .round,
.carousel-item:last-child {
    background-image: url("../assets/additional_img/Feedback/2.png");
}

.carousel-item.active {
    transform: translateY(7px);
    box-shadow: 0 0 0 2px rgb(24, 207, 171), 0 0 0 6px rgba(31, 219, 181, 0.2);
    transition: all 0.2s ease-in;
}

.arrow {
    position: absolute;
    top: 36px;
    width: 31px;
    height: 31px;
    font-size: 26px;
    color: #BBBBBB;
    border: 1px solid #BBBBBB;
    background: transparent;
    user-select: none;
}

.arrow.active {
    color: #ffffff;
    border: none;
    background: #18cfab;
    transition: 0.2s;
    cursor: pointer;
}

.prev {
    left: -46px;
}

.next {
    right: -46px;
}

/*  GALLERY OF BEST IMAGES SECTION --------------------------------------*/

.gallery-section {
    padding-top: 97px;
    padding-bottom: 82px;
    background-color: #ffffff;
}

.image-block {
    position: relative;
}

.gallery-img {
    display: block;
    width: 100%;
}

.blackout {
    display: none;
    justify-content: center;
    align-items: center;
    position: absolute;
    background: rgba(0, 0, 0, .4);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.blackout > * {
    margin: 0 3px;
    background-color: #14B9D5;
    color: #ffffff;
    font-size: 15px;
    padding: 8px;
    border-radius: 3px;
    cursor: pointer;
}

.image-block:hover .blackout {
    display: flex;
}

.big {
    width: 370px;
    margin-bottom: 19px;
}

.medium {
    width: 182.5px;
    margin-bottom: 5px;
    height: 170px;
}

.small {
    width: 120px;
    height: 92px;
}

.small:nth-child(4),
.small:nth-child(5),
.small:nth-child(6) {
    margin: 5px 0;
}

.main-footer {
    margin-bottom: 11px;
    padding: 47px 0;
    font-size: 14px;
    font-weight: 300;
    color: #aeaeae;
    background-color: #22353f;
    text-align: center;
}